RubyGems Navigation menu

ruby-libgtop2 0.1.3

Ruby bindings for GNOME libgtop version2.x.

Gemfile
          gem 'ruby-libgtop2', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install ruby-libgtop2
  
  
  
  
  
  
  

Authors:

  • date

Owners:

Total downloads 5,138

For this version 1,357

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - October 21, 2008 (27 KB)
  2. 0.1.2 - March 8, 2008 (29 KB)
  3. 0.1.1 - February 11, 2008 (29 KB)
  4. 0.1.0 - April 18, 2007 (28 KB)